Page 2 of 9 FirstFirst 1234567 ... LastLast
Results 21 to 40 of 172
Like Tree7Likes
  1.    #21  
    Quote Originally Posted by ananimus View Post
    Any luck there?
    I tried wosqi with the 1.4.5 ipk's, but that didnt work at all lol, but it needs to be installed to root anyway. I never tried it with novaterm...
  2. #22  
    I tried this with novaterm, got a warning about not being able to satisfy dependencies... figured that was normal, but no sprint nav icon to be found?
  3. #23  
    Quote Originally Posted by wesleymarin View Post
    I tried wosqi with the 1.4.5 ipk's, but that didnt work at all lol, but it needs to be installed to root anyway. I never tried it with novaterm...
    webosqi will work with the linux command line with the 2.0.1 ipks'
  4. #24  
    Quote Originally Posted by krische View Post
    It's not on the FTP site anymore. HP took it down and removed everything from there since the login credentials were leaked. If you Google around, you can find some crazy Chinese file hosting site that it is at. That's where I got it.



    I think the Quick install linux command line is just novaterm. It needs to be installed in novaterm because it needs to be installed as root.
    Um, mine is working fine.
    1. 2.0.1 ipks sprint (sorry you're on your own to find these somewhere)
    2. save to usb drive root folder
    3. webosqi 3.x linuxcommandline
    4. copy and paste: ipkg install /media/internal/xxxxxxx.ipk -force-depends where xxx is the filename

    I'm watching sprint TV, Sprint Football and have my Navi loaded up right now (sprint pre - running webos2.1.0)
  5. #25  
    I just realized I didn't read correctly and didn't have the 2.0.1 ipks, I've got them now but I need to know how to uninstall the old version first - i tried ipkg remove but it says nothing to remove no packages removed?
  6. #26  
    Quote Originally Posted by mdmogren View Post
    I just realized I didn't read correctly and didn't have the 2.0.1 ipks, I've got them now but I need to know how to uninstall the old version first - i tried ipkg remove but it says nothing to remove no packages removed?
    yeah the remove command is slightly different

    To remove com.telenav.sprintnavigation_1.x.x-xxx_armv7

    one would type

    ipkg remove com.telenav.sprintnavigation

    i.e. delete the _1.x.x._arm7.ipk part
  7. #27  
    Quote Originally Posted by cyberprashant View Post
    yeah the remove command is slightly different

    To remove com.telenav.sprintnavigation_1.x.x-xxx_armv7

    one would type

    ipkg remove com.telenav.sprintnavigation

    i.e. delete the _1.x.x._arm7.ipk part
    Awesome that worked, thanks. I've been working on this damn phone for 12 hours now, thanks for being awake and helpful
  8. #28  
    Using this method, before it was even published, I can confirm it works.

    But on a side note, im suprised with the strong rules that precentral has that this has been allowed to be posted. Considering some of the other big boys wouldn't even break wind about that fact that you can use a LEAKED doctor to get a LEAKED version of sprint nav working. I thought this was fight club, arn't we not supposed to talk about fight club? For the same reason that LEAKED Sprint.tar contains the updated sprint firmware for the modem at version 1.8, but were using 1.7.

    Eh, to each his own. I welcome a response from someone who can get PRL and Network Settings to work. I installed the 2.0.1 doctor on my sprint pre and the message for PRL was "Not available, try again later." And then using that PRL information from 2.0.1 on 2.1, I get a slew of errors.

    Never the less, people should try 2.0.1 on there pre rather then 2.1. You will notice its loads quicker then the 2.1 being used unoffically offically. I was suprised about that.
  9. #29  
    Quote Originally Posted by ryudo423 View Post
    Hey all. Ive managed to install the 2.0.1 ipks but get an error saying the telenav service was not properly initialized .

    Edit: got it working
    How? I have the same problem.
  10.    #30  
    Quote Originally Posted by mdmogren View Post
    How? I have the same problem.
    did you use the -force-depends command?
  11. #31  
    Quote Originally Posted by Klownicle View Post
    Using this method, before it was even published, I can confirm it works.

    But on a side note, im suprised with the strong rules that precentral has that this has been allowed to be posted. Considering some of the other big boys wouldn't even break wind about that fact that you can use a LEAKED doctor to get a LEAKED version of sprint nav working. I thought this was fight club, arn't we not supposed to talk about fight club? For the same reason that LEAKED Sprint.tar contains the updated sprint firmware for the modem at version 1.8, but were using 1.7.

    Eh, to each his own. I welcome a response from someone who can get PRL and Network Settings to work. I installed the 2.0.1 doctor on my sprint pre and the message for PRL was "Not available, try again later." And then using that PRL information from 2.0.1 on 2.1, I get a slew of errors.

    Never the less, people should try 2.0.1 on there pre rather then 2.1. You will notice its loads quicker then the 2.1 being used unoffically offically. I was suprised about that.
    More than I can deal with here... but

    People who are approved to have access to information don't have leaked information they have information that they are under a legally binding agreement to ensure it doesn't become leaked. That is why it wasn't and still isn't being shared publicly by people who have legitimate access to it.

    Further, you make a VERY BAD recommendation for people to use the leaked beta. It is beta for a reason. It is BUGGY. During the beta process they test, add, remove and change various components. If it worked better and was more stable they would have released it the same way it was.
    Clicking the Thanks button is a great way to say... well THANKS
    Phone Apps: Church Search, Tap for HELP
    TouchPad Apps: Tap for HELP! HD, webOS Meetups
  12. #32  
    Quote Originally Posted by wesleymarin View Post
    did you use the -force-depends command?
    Yes, but looking at the file I think the "2.0.1" doctor I had downloaded was just 1.4.5...

    I'm downloading another version now which is much larger, I'll post my results here when it's done.
  13. #33  
    Using the OPs steps I was able to get Sprint TV and Sprint Nav working (Used an old version of WOSQI for the command line).

    The only side effect I noticed was that I now have 2 icons for each app. Most likely due to my previous attempts to install the same .ipks via WOSQI and Preware. haha
    Follow me on teh Twitterz
  14. #34  
    Thank you guys, everything worked. I also have sprint navi and sprint tv working now. FYI, I also used the quick install(3.x version) linux command line.
  15. #35  
    this is definitely an odd situation but it is software that has been scrapped.

    sprint pre tar 2.0.1 will never see the light of day...so it is a really a leak now
    ? Doesn't leak imply impending future release? Ethical dilemma indeed.

    really palm/sprint should open source the now defunct tar....they wasted all that effort...at least open source it on palmsource so others will benefit.
  16. #36  
    Could someone please post step-by-step for a mac?
    Does one have to uninstall a file before one does these steps? If so, please include in the steps.

    Many thanks!
  17. #37  
    If WOSQI is working on Mac then you can use it to install the files just like you would on windows. Follow the directions in the first post upto the point where he used novaterm to install the package. Copy that command into WOSQI 3.x linux command line and run it, then restart your phone and you are done.

    Hope this helps.
  18. #38  
    Quote Originally Posted by chertik0ff View Post
    If WOSQI is working on Mac then you can use it to install the files just like you would on windows. Follow the directions in the first post upto the point where he used novaterm to install the package. Copy that command into WOSQI 3.x linux command line and run it, then restart your phone and you are done.

    Hope this helps.
    "1. Extract Palm-webOS-Doctor_webOS-Sprint-pre_pre_sprint.jar"

    In step 1, I'm not sure how to extract the jar on a mac.

    Looking around, it seems to say that if I rename the extension zip rather than jar, OSX will automatically extract for me.

    Also found these instructions on ehow which seem to say open the terminal and run the command: jar xf archive.jar.
    Making a JAR File in Java | eHow.com
  19.    #39  
    Quote Originally Posted by bluenote View Post
    Could someone please post step-by-step for a mac?
    Does one have to uninstall a file before one does these steps? If so, please include in the steps.

    Many thanks!

    I dont know much about macs, but you can still use novaterm with THIS link.
  20. #40  
    you can use The Unarchiver to open tar files (as well as everything else). I strongly recommend it.

    also, just install the palm sdk for novaterm access. otherwise follow the walkthrough and you should be fine
Page 2 of 9 FirstFirst 1234567 ... LastLast

Posting Permissions